@import "../00-settings/settings";

.o-item-user {
  display: flex;
  align-items: center;
  transition: $default-delay;
  cursor: pointer;
  border-radius: $default-radius;

  &.isSelected {
    background-color: rgba($color-green, .3);
  }

  .user-picture {
    $size: 50px;
    height: $size;
    width: $size;
    border-radius: 50%;
    margin-right: 20px;
    background-image: $background-image-default;
    background-size: cover;
    position: center;
  }

  .user-name {
    font-size: 16px;

  }

}
